.news__list--block > ul li::before {
    content: none;
}

.news__list--block p {
    font-size: 16px;
    margin-bottom: 0;
    line-height: 24px;
    color: #646464;
    font-weight: 300;
}

.btn-info {
    color: #fff !important;
    background-color: #005cad;
    border-color: #005cad;
}

.btn-info:hover {
    background-color: #0074c2;
    border-color: #0074c2;
    text-decoration: none !important;
}

.news__search--block {
    width: 95% !important;
}

@media (max-width: 768px) {
    .news__search--block {
        width: 90% !important;
    }

    .news__search--calendar {
        margin-right: -10px;
    }
}

.news__search--calendar {
    top: -38px;
}

.news__filter--input {
    width: 60%;
    text-align: center;
}

.btn.btn-info.news__filter--submit {
    margin-left: 0;
}

.news__filter--submit {
    width: 100%;
    padding: 15px;
    margin-bottom: 10px;
}

#buttons {
    padding: 0 15px 0;
}

time {
    margin-bottom: 0 !important;
}